

body {
  -webkit-text-size-adjust: 100%;
}



.ict_wrap{
	width:100%;
	margin:0 auto;
	line-height:1.6em;
	font-size:100%;
}
.ict_wrap p{
	font-size:100%;
　　margin: 0 5px;
    padding: 0.5em;
}

.imgBox{
	margin-bottom:10px;
}
.imgBox img{
	width: 48%;
    padding: 1px;
    margin-left: 1%;
}
.clear {
	clear:both;
	}
.topimg{
	margin:10px auto;
	margin-top:45px;
}


.ict_box h1{
	font-size:120%;
    line-height: 1.2em;
    margin:5px 5px 10px 5px;
    padding: 5px;
    border-left: 16px solid #467EEF;
    border-bottom: 1px solid #467EEF;
}

.ict_box h2{
	font-size:105%;
    margin: 25px 0 15px;
    border-left: 10px;
    background-color: rgba(182, 186, 193, 0.52);
    padding: 5px 10px;
}


/*///////////////////////////////////////////

画像

///////////////////////////////////////////*/

.ict_box{
	padding: 20px 0 45px;
}
.ict_box_img{
    width:45%;
    float: left;
    padding: 1%;
	margin:2%;
    line-height: 0.9em;
    border: 1px dotted #8A8A8A;
}
.ict_box img{
	margin-bottom:1%;
	width:100%;
}
.ict_box span{
	font-size:80%;
}

.vertical{
	width:45%;
}
.vertical img{
	width:70%;
	display:block;
	margin:0 auto;
	margin-bottom:3px

}

/*///////////////////////////////////////////

リンク

///////////////////////////////////////////*/
.listbox{
	width: 100%;
	clear:both;
	/*	margin:30px auto;*/
	text-align: center;
}
.ict_menu {
	width: 96%;
	clear:both;
	margin: 30px auto;
	text-align: center;
    border: 4px solid #3B73B5;
    border-radius: 6px;
    padding-bottom: 12px;
	}
.ict_menu p{
	 font-size: 100%;
    background-color: #3B73B5;
    padding: 10px 0;
    margin-bottom: 25px;
    border-radius: 0px;
    border-bottom: 1px solid #BAC9E2;
    font-weight: bold;
    color: #FFFFFF;
    letter-spacing: 1.5px;
}
.ict_menu img{
	text-align:center;
	margin-bottom:15px;
	width: 90%;
	
 
}

.ict_list{
 width: 91%;
 list-style: none outside;
 margin:0 auto;
 text-align: left;
 padding: 2px;
 font-weight: bold;
 background-color: rgb(244, 247, 253);
 }
 
.ict_list li{
	padding: 0 2px;
	font-size: 100%;
}
.ict_list ul li a{
	font-size:16px;
	font-weight:bold;
}
 
.keisai{
    padding: 8px 0;
	margin-left:3px;
    background-color: #C9DDFF;
    text-align: left;
    margin: 0 auto;
	border-left: 10px solid #36C;
}
.keisai span{
    font-size:100%;

    padding-left: 5px;
	margin-left:5px;
    margin-bottom: 5px;
    font-weight: bold;
}


/*------------------------------

20170925

------------------------------*/


.ict_wrap h1 {
	color: #E34F5E;
    font-size: 110%;
    padding: 20px 10px 10px;}

.ict_wrap h3 a {
	color: #E34F5E;}

.ict_wrap h3 {
	color: #E34F5E;
	text-align:center;
    font-size: 120%;
    padding: 20px 0 0;}

.ict_wrap .kotomado_point {
	background-color:#eee;
	padding:20px;
    margin: 20px 10px;
	font-size: 90%;}

.ict_wrap .kotomado_point h2 {
	font-size:110%;}

.ict_wrap .kotomado_point ul {
	margin-left:10px;}

.ict_wrap .kotomado_point ul li {
	list-style:square;
	font-size:110%;
	margin:5px 0;}

.ict_wrap img.koto_logo {
    text-align: center;
    width: 300px;}

.ict_wrap dl {
    padding: 10px;
    border: #000 1px solid;
    font-size: 100%;
    margin: 0 10px 20px;
}

.ict_wrap dd {
	font-weight: bold;
	}

.ict_wrap .link {
	clear:both;}


	